<div>
    <ul class="info">
        {% if stats.counter.added %}
        <li>Добавлено: {{ stats.counter.added }}</li>
        {% endif %}
        {% if stats.counter.updated %}
        <li>Обновлено: {{ stats.counter.updated }}</li>
        {% endif %}
        {% if stats.counter.errors %}
        <li>Ошибки: {{ stats.counter.errors }}</li>
        {% endif %}
    </ul>
    {% if stats.missed_fields %}
    <ul class="errors">
        Некоторые обязательные поля были пропущены:
        {% for missed_field in stats.missed_fields %}
        <li> {{ missed_field|capfirst }}</li>
        {% endfor %}
    </ul>
    {% endif %}
</div>